---
group:
  name: 'LuanLouis'
  description: ''
  projects:
  - name: 'jpainter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatis-enhanced-cache'
    description: ''
    mirrorRelease: false
    topic: ''
  